Activity log for bug #1849036

Date Who What changed Old value New value Message
2019-10-21 04:37:13 Khaled El Mously bug added bug
2019-10-21 04:37:15 Khaled El Mously nominated for series kernel-sru-workflow/snap-certification-testing
2019-10-21 04:37:16 Khaled El Mously bug task added kernel-sru-workflow/snap-certification-testing
2019-10-21 04:37:17 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-beta
2019-10-21 04:37:18 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-beta
2019-10-21 04:37:18 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-10-21 04:37:19 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-candidate
2019-10-21 04:37:20 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-edge
2019-10-21 04:37:21 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-edge
2019-10-21 04:37:21 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-stable
2019-10-21 04:37:22 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-stable
2019-10-21 04:37:23 Khaled El Mously tags kernel-release-tracking-bug xenial
2019-10-21 04:37:25 Khaled El Mously kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-10-21 04:37:27 Khaled El Mously kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 04:37:30 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-10-21 04:37:31 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:37:37 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-10-21 04:37:39 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:37:40 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-10-21 04:37:42 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:37:43 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-10-21 04:37:44 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 04:37:45 Khaled El Mously tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-10-21 04:37:46 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 04:37:47 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 04:37:48 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 04:37:51 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: caracalla-kernel variant: snap-debs
2019-10-21 04:37:52 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-10-21 04:54:23 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 snap-name: caracalla-kernel variant: snap-debs
2019-10-21 04:54:23 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849051 xenial
2019-10-21 04:54:46 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:54:47 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:55:54 Ubuntu Kernel Bot summary linux: <version to be filled> snap-debs xenial/linux: <version to be filled> snap-debs snap:caracalla-kernel
2019-10-21 04:55:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:55 UTC snap-name: caracalla-kernel variant: snap-debs
2019-10-21 20:17:14 Ubuntu Kernel Bot summary xenial/linux: <version to be filled> snap-debs snap:caracalla-kernel xenial/linux: 4.4.0-167.196 snap-debs snap:caracalla-kernel
2019-10-22 16:07:30 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-10-22 16:07:32 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-10-22 16:07:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:55 UTC snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 16:07 UTC reason: snap-release-to-beta: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs
2019-10-23 08:16:51 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-10-23 08:16:53 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-10-23 08:16:56 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-10-23 08:16:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 16:07 UTC reason: snap-release-to-beta: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 08:16 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: caracalla-kernel variant: snap-debs
2019-10-23 13:41:35 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-10-23 13:47:30 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-10-23 13:47:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 08:16 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Candidate phase-changed: Wednesday, 23. October 2019 13:47 UTC reason: snap-release-to-candidate: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/candidate:rev=119' snap-name: caracalla-kernel variant: snap-debs
2019-10-23 14:31:14 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-10-23 14:31:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Candidate phase-changed: Wednesday, 23. October 2019 13:47 UTC reason: snap-release-to-candidate: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/candidate:rev=119' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 14:31 UTC snap-name: caracalla-kernel variant: snap-debs
2019-11-07 15:12:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 14:31 UTC snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 14:31 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs
2019-11-07 15:16:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 14:31 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 14:31 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs
2019-11-13 15:01:15 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Fix Released New
2019-11-13 15:01:16 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Fix Released New
2019-11-13 15:01:19 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-11-13 15:01:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Holding before Promote to Stable phase-changed: Wednesday, 23. October 2019 14:31 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge:rev=119' snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs
2019-11-13 19:11:52 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Fix Released New
2019-11-13 19:12:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge:rev=119' snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs
2019-11-13 21:37:51 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849051 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial
2019-11-13 21:37:52 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849051 phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs
2019-11-13 21:37:53 Andy Whitcroft tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 xenial kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1 xenial
2019-11-13 21:37:56 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:37:57 Andy Whitcroft kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-11-13 21:37:59 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status New Invalid
2019-11-13 21:38:00 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status New Invalid
2019-11-13 21:38:02 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Confirmed Invalid
2019-11-13 21:38:03 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-11-14 00:25:38 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason: snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s): arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Ready for Promote to Edge phase-changed: Wednesday, 13. November 2019 15:01 UTC reason:   snap-release-to-edge: 'Pending -- snap caracalla-kernel not in expected channel(s):     arch=amd64:channel=latest/edge' snap-name: caracalla-kernel variant: snap-debs master-bug: 1849855